@charset "UTF-8";
.mainImage {
	width: 35%;
	min-width: 240px;
	margin: 0.8em;
	float: left;
		}
.mainInfo{
		float:left;
		margin: 1em;
}
.productMenu{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background:#FFFFFF;
}
.productMenuItem {
	float: left;
	width: 12em;
	line-height:2.5em;
	text-align:center;
}
.productMenuItem.active {
	background: #00A3E1;
}
.productMenuItem.active a:hover {
	color: #111111;
}
.productMenuItem a:link {
	margin: 0px;
	font-size:1.2em;
	color: #111111;
	text-decoration: none;
}
.productMenuItem a:visited {
	text-decoration: none;
	color: #111111;
}
.productMenuItem a:hover {
	text-decoration: none;
	color: #00A3E1;
}
.productMenuItem a:active {
	text-decoration: none;
	color: #F8F8F8;
	background:#00A3E1;
}
.featuresBenefits {
	float:left;
	margin: 2em;
	padding: 0;
	list-style-type: none;
}
.measurements {
	float:left;
	width:30%;
	min-width:15em;
	margin:2em;
}
.variantsContainer{
	width:28%;
	margin:1em;
	min-width:15em;
	display:inline-block;
}
.variantsImage {
	width:100%;
	min-width:15em;
}
.colorContainer{
	width:15%;
	margin:1em;
	min-width:6em;
	display:inline-block;
}
.colorImage {
	width:100%;
	min-width:6em;
}
.relatedProductsImage {
	float:left;
	width:12%;
	min-width:5em;
	margin:0.5em;
	border:solid 2px;
	border-color:transparent;
}
.relatedProductsImage:hover{
	border:solid 2px;
	border-color:#00A3E1;
 }
.productFamilyDescription{
	width:85%;
	margin-left:2em;
}
.listStyleLink {
	padding-left: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-right: 1em;
}
a.listStyleLink:link {
	margin: 0px;
	color: #00A3E1;
	text-decoration: none;
	font-weight:bold;
}

a.listStyleLink:hover {
	color: #F8F8F8;
}
a.listStyleLink:visited {
	color: #00A3E1;
}
a.listStyleLink:active {
	color: #00A3E1;
}
table,tr,th ,td {
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0.2em;
	border-style:none;
}
table.responsiveTable td {
	display:table-cell;
}
a.productTableBtn:link, a.productTableBtn:visited {
	font-weight:bold;
	color:#00A3E1;
}
a.productTableBtn:hover,a.productTableBtn:active {
	color:#FFFFFF;
}
a.mobileBtn:link, a.mobileBtn:visited {
	font-size:2em;
	color:#00A3E1;
}
a.mobileBtn:hover,a.mobileBtn:active {
	color:#FFFFFF;
}
.lowResTableItem {
	background: #404040;
	padding:0.5em;
	margin-bottom:0.5em;
}
.lowResTableItem:hover {
	background: #00A3E1;
}
.lowResTableItem:active {
	background: #00A3E1;
}
.prodFormFamily {
	width:8em;
	margin-right:5px;
}
.articleTable {
	border:none;	
}
.prodFamImages:hover {
   opacity: .5;
}
.prodFamImages:hover {
   opacity: .5;
}
.highResTable {
		width: 100%;
		overflow-y: auto;
		_overflow: auto;
}
.standardContent {
margin-left: 2em;
}